.TH unload 8
.SH NAME
unload - load/unload scsi media
.SH SYNOPSIS
.B load <device>
.B unload <device>
.SH DESCRIPTION
The unload program can be used to unload (eject) and load any
removeable SCSI media. It takes a device as argument, unlocks it and
sends a START STOP command. Without argument it uses the compiled-in
default device (there is a #define in the source to change this it you
want). It unloads if the program name is "unload", and loads else. 
.P
unload can eject everything: CD-ROM, MOD, ZIP, whatelse. Even for tape
libraries this is useful: Most (all?) of them load the next tape in
order if you send a unload command to the tape device.
.P
It requires root permissions, as the SCSI_IOCTL_SEND_COMMAND ioctl is
allowed for root only (for obvious reasons).
.SH WARNING
It is a quick & dirty hack.  It does no sanity checks.  It does not ask
stupid questions.  It simply does what you have asked for.  You can
eject mounted media with it, so use it with care.  You have been warned!
.SH AUTHOR
anonymous :-)
.SH COPYRIGHT
This tool is public domain.
