.TH xmover 1 "(c) 2002 Gerd Knorr"
.SH NAME
xmover - X11 frontend for scsi media changers
.SH SYNOPSIS
.B xmover [ options ]
.SH DESCRIPTION
.B xmover
is a X11 utility which can control media changers using the scsi media
changer device driver.
.SH OPTIONS
.TP
.B -debug
enable debug output.
.TP
.B -device <dev>
Use <dev> instead of /dev/sch0.
.P
The usual toolkit options (-geometry and friends) are supported too.
.SH USING THE TOOL
Just start it.
.B xmover
will read the changer configuration at startup and present a window
with all changer elements when done.  It displays the volume tags (if
present) and the element status (full/empty, ...).  Every changer
element has a context menu with some functions, you can edit the
volume labels for example.
.P
Moving media from one element to another simply works with drag and
drop.
.B xmover
uses Motif, thus the middle mouse button will start drags.
.SH BUGS
There is no support for double-sided media.
.SH SEE ALSO
mover(1)
.SH AUTHOR
Gerd Knorr <kraxel@bytesex.org>
.SH COPYRIGHT
Copyright (C) 2002 Gerd Knorr <kraxel@bytesex.org>
.P
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.
.P
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
.P
You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
